Mozilla dicht ernstig beveiligingslek in Firefox

20-06-2019 | door: Redactie

Mozilla dicht ernstig beveiligingslek in Firefox

Firefox-bouwer Mozilla waarschuwt voor een ernstige kwetsbaarheid in de browser. Mozilla adviseert de webbrowser zo snel mogelijk te updaten, aangezien het lek actief wordt misbruikt door kwaadwillenden.

Gebruikt u Firefox? En is de versie van uw browser niet 67.0.3 of ESR 60.7.1? Dan doet u er verstandig aan om zo snel mogelijk uw software bij te werken tot die nieuwste versies. Firefox-bouwer Mozilla heeft die nieuwe versies beschikbaar gesteld nadat een ernstig beveiligingslek werd ontdekt. Die zwakke plek maakt het mogelijk de webbrowser te laten crashen en vervolgens andere code op de pc te draaien.

Misbruik in gerichte cyberaanvallen

In een security advisory waarschuwt Mozilla dat het lek wordt misbruik om gerichte aanvallen uit te voeren op gebruikers. Hoe ver de hackers precies kunnen gaan en of de volledige controle van de computer overgenomen kan worden is niet zeker. De bug werd ontdekt en gemeld door Samuel Groß van Google Project Zero en Coinbase Security, een beveiligd online platform voor het kopen, verkopen, overschrijven en opslaan van digitale valuta. Mogelijk is het de aanvallers dus vooral om het stelen van cryptocurrency te doen.

Hoe dan ook is het verstandig te webbrowser zo snel mogelijk te updaten. In sommige gevallen volstaat het om even de browser te herstarten en de auto-update zijn werk te laten doen. U kunt echter ook op het driestrepig icoontje rechtsboven klikken, naar 'options' gaan en de updatefunctie zoeken. De derde optie is het downloaden van de nieuwste versie van de browser via de site van Mozilla.

Terug naar nieuws overzicht
Security